body {
font-size: 10pt;
line-height: 1.33em;
font-family: "BasicallySerif";
font-variant-numeric: oldstyle-nums;
}

p {
padding: 0;
margin: 0;
}

p + p {
text-indent: 2em;
}

.logo img{
  width: 100%;
}
.logo{
  position:absolute;
  bottom:-1cm;
  left:-1cm;
  height: 10cm;
  width:19cm;
}
.petit-Baskemo{
  font-family: "BaskemoSans";
  font-size: 10pt;
}
.couverture{
  width:100%;
}
#menudossier{
  position:fixed;
  top:1rem;
  display: none;
  left:1rem;
  font-family: "BasicallySans";
}
#menudossier div{
  border: 1px solid white;
  padding: .5em 1em .4em 1em;
  border-radius: .1em;
  background:black;
  display: inline-block;
  margin-right:1em;
}
#menudossier div a{
  color:white;
text-decoration: none;
}
.auteurs{
}
.bottom{
  position:absolute;
  bottom:0;
}
.bottomimage{
  position:absolute;
  bottom:0;
  width:100%;
  aspect-ratio: 2.7/2;
  object-fit: cover;
}

h1{
  font-family: "BasicallySans";
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: .1em;
  font-size: .8em;
  margin-top:0;
}
h2{
  font-size:2em;
  font-style: italic;
  margin-top: .5em;
}
h5{
  font-family: 'ReadyLight';
  font-size: 6em;
  font-weight: 400;
  line-height: .9;
  margin:-.2em 0 0 0;
}
.introcouverture{
  position:absolute;
  bottom:0;
  left:0;
  width:50%;
}
h6{
  margin:0;
  padding:0;
  font-family: "BaskemoSans";
  font-size: 10pt;
}
.informations{
  list-style-type: none;
  margin:0;
  padding:0;
  columns: 2;
}
.informations li{
  break-inside: avoid;
}
#baseline{
  string-set: baseline content(text);
}
#titrenumero{
  string-set: titrenumero content(text);
}
.pagetitle{
  string-set: pagetitle content(text);
}

.partdossier h1, .titleupdate{
  string-set: pagetitle content(text);
}

#baselinedossier{
  string-set: baseline content(text);
  display:none;
}


.auteurs {
  counter-reset: auteurs;
  counter-set: auteurs 3;
  list-style: none;
  margin: 0;
  padding:0;
}
.auteurs li{
  border-bottom: 1px solid black;
  padding: .5em 0;
  counter-increment: auteurs;
  break-inside: avoid;
}
.biographies{
  columns:2;
  list-style-type: none;
  margin:0;
  padding:0;
}
.upup{
  counter-increment: auteurs;
  color:red;
}
.biographies li{
  break-inside: avoid;
}
.biographies li:not(:first-child){
  margin-top: 1em;
}

.auteurs ul{
  list-style-type: none;
  margin-top: 0;
}
.auteurs li em {
  font-style: italic;
}
.informations div{
  
}
.li-solo p{
  margin-bottom: 1em;
}
section {
  break-before: always;
}
.two-col{
  columns: 2;
}
.two-col .col{
  break-inside: avoid;
}
.imagepleine{
  position: absolute;
  top: -1cm;
  left: -1.3cm;
  width: 21.1cm;
  height: 29.7cm;
  object-fit: cover;
}
.imageportfoliofirst, .imageportfolio, .partdossier:has(.imageportfolio), .imageportfoliosecond{
  width:100%;
  height: 100%;
}
.imageportfoliosecond{
  object-fit: contain;
  object-position: left;
}
.partdossier:has(.imageportfoliosecond){
  margin-top: 30% !important;
}
.imageportfolio, .imageportfoliofirst{
  object-fit: cover;
}
.partdossier:has(.imageportfoliosecond){
  width:100%;
  height: 80%;
}
.partdossier:has(.imageportfoliofirst){
  width:100%;
  height: 90%;
}
.titreportfolio{
  background:white;
  padding-top:.15em;
  width:60%;
  font-size:4em;
  font-family: "BasicallySerif";
  margin-bottom:-.4em;
}
.baseportfolio{
  position: absolute;
  background:white;
  padding-top: .85em;
  bottom:-.35em;
  left:0;
  break-after: always;

}
.soustitreportfolio{
font-family: "BaskemoSans";
  font-size: 10pt;
  width:17cm;
  text-align: right;
}
.descriptionreportfolio{
  height: 10%;
  position: absolute;
  top:0;
  left:0;
}
.descriptionreportfolio p{
  text-indent: 0;
}

.full-width{
  width: 100%;
}
.half-width{
  width: 50%;
}